<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">Statistic Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_statistic.html">Statistic</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#a0c1bccd2196429f5fb82a2427f3cb9c3">max</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_statistic.html#ae89e26ba703b55289cc2eda99d7df574">mean</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#a54d998538ef70087eac5e11d3ea8098c">median</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_statistic.html#a8d38e255940731deba4843653598af87">min</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#aafafcb85855b4f7f0b999b26403e3366">mode</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_statistic.html#af3215840880bf32ac3826a26d2b281f6">null_count</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#ab8b3a38fb12968f60626c5be064f7652">sd</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_statistic.html#a00637756290a7a4c8444e7076c135466">Statistic</a>()</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#a88a8244427b3f7411771298bc7a8f050">sum</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_statistic.html#ab6dc9c84427d01ce71a4e2eeb6592ffd">value_counts</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_statistic.html#af13af1605c12176a3175027e9a6ffccd">variance</a>(const QVector&lt; T &gt; &amp;data)</td><td class="entry"><a class="el" href="class_statistic.html">Statistic</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
